Subject: Re: [Bitcoin-development] new bitcoin.org clients page

From: Gregory Maxwell <[email-masked]>
Date: Wed, 2 May 2012 09:38:50 -0400

> MultiBit supports many languages such as German, Spanish and Greek.

Bitcoin-qt is translated into a pretty broad set of languages (now— I
cant tell you how many of them are _good_). Listing language just
under multibit makes it sound like a distinguishing characteristic.
Might it be useful to add two info lines to each entry:  One with the
language codes it supports (ISO 639 please, not flags),  and another
line with operating system support? (perhaps not, they're all
win/mac/linux, enh?)   These are both things which are particular
suitable to clear objective enumeration.